Subject: Re: Making Powdered Aluminum

From: [email-masked] (bill nelson)
Date: Sat, 4 Dec 1993 07:31:47 GMT

[email-masked] (James Foster x2912) writes:
: 
: Time out!! Powdered aluminum, even dark german pyro grade, is
: not explosive or reactive in any way (except for the possiblilty
: of dust explosions - see recent threads on these in rec.woodworking
: and rec.pyrotechnics).  It was commonly used as a pigment in bronzing

Not quite true. Mix it with water, and it steals the oxygen, releasing
hydrogen gas and heat. 

... deleted ...

Bill